[walk]
hair=13001
face=13001
cloth=13001
fpack=13001
head=2
body=2
foot=2
[stand]
hair=13001
face=13001
cloth=13001
fpack=13001
head=2
body=2
foot=2
[trigger]
cloth=13002
[die]
cloth=13005
[win]
cloth=13004
[cry]
cloth=13005
[lose]
cloth=13005
[wait]
cloth=13006
